Bug 53967 - nspluginscan is broken in KDE-2.2.1
nspluginscan is broken in KDE-2.2.1
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-09-24 14:49 EDT by Sammy
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-20 09:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2001-09-24 14:49:53 EDT
Konqueoror in KDE-2.2.1 does not scan netscape plugins correctly,
missing some like plugger.so. This is not a RedHat bug as it is
reported by other people to kde.buga.org as well.

Copying nspluginscan from the KDE-2.2 rpms to replace the one in
2.2.1 solves the problem!!
Comment 1 Ngo Than 2004-09-20 09:39:09 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if it still occurs.

Closing as "CURRENTRELEASE" for now.

Note You need to log in before you can comment on or make changes to this bug.